Delete campaign
Deletes a campaign and its associated list, leads, and pending messages. Active campaigns cannot be deleted.
Authorization
bearerAuth AuthorizationBearer <token>
API key (sk_...) as Bearer token
In: header
Path Parameters
workspaceId*string
sequenceId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/workspaces/string/outreach/sequences/string" \ -H "Content-Type: application/json" \ -d '{}'Empty